<template>
	<!-- webview用来装地图容器 -->
	 <web-view :src="url"></web-view>
</template>

<script>
	export default {
		data() {
			return {
				url: ''
			}
		},
		onLoad(e) {
		  this.url = e.url;
		},
		methods: {
			
		}
	}
</script>

<style>

</style>
